@font-face {
  font-family: "iconfont"; /* Project id 5133317 */
  src: url('//at.alicdn.com/t/c/font_5133317_1xgjwo5xbl.woff2?t=1777369113677') format('woff2'),
       url('//at.alicdn.com/t/c/font_5133317_1xgjwo5xbl.woff?t=1777369113677') format('woff'),
       url('//at.alicdn.com/t/c/font_5133317_1xgjwo5xbl.ttf?t=1777369113677') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-double-arrow-right:before {
  content: "\e631";
}

.icon-audio:before {
  content: "\e630";
}

.icon-calendar:before {
  content: "\e62f";
}

.icon-jiantou:before {
  content: "\e62e";
}

.icon-company-intro:before {
  content: "\e62a";
}

.icon-company-management:before {
  content: "\e62b";
}

.icon-board-of-directors-member:before {
  content: "\e62c";
}

.icon-corporate-governance:before {
  content: "\e62d";
}

